<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="8510ffd7-fb73-4bf8-8b9a-410a10b5bbc6" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/README.md" beforeDir="false" afterPath="$PROJECT_DIR$/README.md" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MacroExpansionManager">
    <option name="directoryName" value="2thk71nq" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2P7MBkPo8tnTvhNJllMQFGnYb3l" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;last_opened_file_path&quot;: &quot;/Users/edipo/repo/propsim2&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/venv/src" />
      <recent name="$PROJECT_DIR$/venv/test" />
      <recent name="$PROJECT_DIR$/venv" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/venv/src" />
    </key>
  </component>
  <component name="RunManager" selected="Python tests.Python tests for propsin_legacy.TestAircraftEngines">
    <configuration name="Python tests for propsin_legacy.TestAircraftEngines" type="tests" factoryName="Autodetect" temporary="true" nameIsGenerated="true">
      <module name="propsim" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/venv/test" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;propsin_legacy.TestAircraftEngines&quot;" />
      <option name="_new_targetType" value="&quot;PYTHON&quot;" />
      <method v="2" />
    </configuration>
    <configuration name="Python tests for propsin_legacy.TestAircraftEngines.test_ideal_turbojet" type="tests" factoryName="Autodetect" temporary="true" nameIsGenerated="true">
      <module name="propsim" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/venv/test" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;propsin_legacy.TestAircraftEngines.test_ideal_turbojet&quot;" />
      <option name="_new_targetType" value="&quot;PYTHON&quot;" />
      <method v="2" />
    </configuration>
    <configuration name="Python tests for propsin_refactor.TestAircraftEngines.test_ideal_turbojet_multiple_values" type="tests" factoryName="Autodetect" temporary="true" nameIsGenerated="true">
      <module name="propsim" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/venv/test" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;propsin_refactor.TestAircraftEngines.test_ideal_turbojet_multiple_values&quot;" />
      <option name="_new_targetType" value="&quot;PYTHON&quot;" />
      <method v="2" />
    </configuration>
    <configuration name="Python tests for propsin_refactor_old_variable_names.TestAircraftEngines.test_ideal_turbojet_multiple_values" type="tests" factoryName="Autodetect" temporary="true" nameIsGenerated="true">
      <module name="propsim" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/venv/test" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;propsin_refactor_old_variable_names.TestAircraftEngines.test_ideal_turbojet_multiple_values&quot;" />
      <option name="_new_targetType" value="&quot;PYTHON&quot;" />
      <method v="2" />
    </configuration>
    <configuration name="Python tests for venv.test.propsin_legacy.TestAircraftEngines" type="tests" factoryName="Autodetect" temporary="true" nameIsGenerated="true">
      <module name="propsim" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/venv/test" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;venv.test.propsin_legacy.TestAircraftEngines&quot;" />
      <option name="_new_targetType" value="&quot;PYTHON&quot;" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python tests.Python tests for propsin_legacy.TestAircraftEngines" />
        <item itemvalue="Python tests.Python tests for propsin_refactor_old_variable_names.TestAircraftEngines.test_ideal_turbojet_multiple_values" />
        <item itemvalue="Python tests.Python tests for propsin_refactor.TestAircraftEngines.test_ideal_turbojet_multiple_values" />
        <item itemvalue="Python tests.Python tests for propsin_legacy.TestAircraftEngines.test_ideal_turbojet" />
        <item itemvalue="Python tests.Python tests for venv.test.propsin_legacy.TestAircraftEngines" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="8510ffd7-fb73-4bf8-8b9a-410a10b5bbc6" name="Changes" comment="" />
      <created>1682803534169</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1682803534169</updated>
    </task>
    <task id="LOCAL-00001" summary="first Commit">
      <created>1682809361258</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1682809361260</updated>
    </task>
    <task id="LOCAL-00002" summary="CODE">
      <created>1682809505213</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1682809505213</updated>
    </task>
    <task id="LOCAL-00003" summary="readme">
      <created>1682809942620</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1682809942620</updated>
    </task>
    <option name="localTasksCounter" value="4" />
    <servers />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="first Commit" />
    <MESSAGE value="CODE" />
    <MESSAGE value="readme" />
    <option name="LAST_COMMIT_MESSAGE" value="readme" />
  </component>
</project>